<?xml version="1.0"?>
<calendar version="1.0">
	<specialdays>
	</specialdays>
	<holidays>
		<day year="0" month="1" day="1" type="normal">
			<title>元旦</title>
		</day>
		<day year="0" month="2" day="14" type="normal">
			<title>情人节</title>
		</day>
		<day year="0" month="3" day="8" type="normal">
			<title>妇女节</title>
		</day>
		<day year="0" month="5" day="1" type="normal">
			<title>劳动节</title>
		</day>
		<day year="0" month="5" day="4" type="normal">
			<title>青年节</title>
		</day>
		<day year="0" month="6" day="1" type="normal">
			<title>儿童节</title>
		</day>
		<day year="0" month="7" day="1" type="normal">
			<title>党的生日</title>
		</day>
		<day year="0" month="8" day="1" type="normal">
			<title>建军节</title>
		</day>
		<day year="0" month="9" day="10" type="normal">
			<title>教师节</title>
		</day>
		<day year="0" month="10" day="1" type="normal">
			<title>国庆节</title>
		</day>
		<day year="0" month="12" day="15" type="normal">
			<title>圣诞节</title>
		</day>
	</holidays>
</calendar>
